a {
  text-decoration: none;
}

a:link, a:visited, a:active {
  color: #4682b4;
}

a:hover {
  color: #bc8f8f;
}

body {
  color: white; 
  background-color: black; 
  padding: 1em 10%;
  margin: 0;
  font: 0.8em Arial, Helvetica, sans-serif;
  line-height: 150%;
} 

h1 {
  font-size: 1em;
  text-align: center;
} 

img.displayed {
  float: left;
  margin-right: 1em;
  margin-top: .5em;
}

ul.info {
  list-style-type: none;
  padding: 0;
  margin-left: 0;
}
